<title>About Awoo!</title>
<h1>About Awoo!</h1>
<p>This a dedicated furry instance with a focus on being a friendly, good vibe community. It is ran by volunteers and
	not a business entity. Awoo! offers a distinctly familiar interface for individuals more used to tweeting, except, you
	awoo instead!</p>
<p>Awoo! is part of the Fediverse, a social network made up of thousands of independent social media sites (aka
	"servers"). It can fully communicate with other systems including Mastodon, Friendica, Calckey, GNU Social, Pleroma,
	Misskey etc.</p>
<p>Furry content creators, furry brands, furry organisations are very much welcome here. Some of the Fediverse takes a
	very grim view of commercial activities and is why it's important to provide clarity.</p>
<p>We are a member of the <a href="https://ufoi.org/" target="_blank">United Federation of Instances</a>, an alliance of
	good actor Fediverse instances which adhere to a set of articles that form the <a
		href="https://ufoi.org/docs/code-of-ethics" target="_blank">UFoI Code of Ethics</a>. Member instances are required
	federate with each other. When disputes arise between UFoI instances, they must follow the due process in a
	transparent fashion visible to all parties. Validated users on instances of the UFoI are given the opportunity to vote
	on issues within the federation.</p>

<p>Please be sure to check our <a href="/about/tos">Terms of Service</a> for site rules.</p>
<p>Awoo.fyi runs on Howler. Howler is open source software. You can contribute or report issues at
	<a href="https://gitlab.com/awoo.fyi/howler">gitlab.com/awoo.fyi/howler</a>.</p>